Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: probleem met installeren software in Lubuntu  (gelezen 209 keer)

Offline jan-1

  • Lid
  • Steunpunt: Nee
probleem met installeren software in Lubuntu
« Gepost op: 2016/05/08, 01:54:28 »
hallo,

Als ik in Lubuntu via het softwarecentrum een programma wil installeren, krijg ik wel erg vaak de melding: "vereist installatie onvertrouwde pakketten". Hoe kan ik dit omzeilen?

bedankt,

Jan

Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: probleem met installeren software in Lubuntu
« Reactie #1 Gepost op: 2016/05/08, 06:37:26 »
Niet omzeilen, gewoon installeren, is normaal ook niet onveilig.

Offline MKe

  • Lid
  • Steunpunt: Nee
Re: probleem met installeren software in Lubuntu
« Reactie #2 Gepost op: 2016/05/08, 08:07:27 »
Hmmm, maar hij krijgt wel eenmelding van untrusted packages.

Jan-1, is je installatie volledig geupdated? Welke versie van lubuntu gebruik je?

Offline Ronaldus

  • Lid
  • Steunpunt: Nee
Re: probleem met installeren software in Lubuntu
« Reactie #3 Gepost op: 2016/05/08, 08:51:08 »
Probeer je software buiten de pakketbronnen om te installeren?

Heb je wel aangevinkt bij 'Menu - Voorkeuren - Software & Updates' dat je de  software van de partners van Canonical bij je pakketbronnen wilt hebben?

Normaal krijg je ie mededeling niet. Om welke software gaat het?
5 pc's in 'actieve dienst'. Daarop draaiend:
** Mint XFCE 18.2 (gezins pc/hoofd pc) ** W10 (werk-pc) ** Ubuntu 17.10 (laptop 1)  ** Mint Cinnamon18.2 (laptop 2) ** W10 (laptop 3) **
Randapparatuur:
** Scanner: een compacte Canon Lide 110 (werkt 'out of the box' in Linux + voeding via usb) + div. HP's ** Printer: div. HP's **

Offline jan-1

  • Lid
  • Steunpunt: Nee
Re: probleem met installeren software in Lubuntu
« Reactie #4 Gepost op: 2016/05/14, 00:46:22 »
bedankt allemaal,

aan Jan11000  : installeren kan niet! als ik het venster met de foutmelding sluit, ben ik terug bij af. Vandaar mijn vraag hoe ik dit kan omzeilen.

aan Ronaldus: "Heb je wel aangevinkt bij 'Menu - Voorkeuren - Software & Updates' dat je de  software van de partners van Canonical bij je pakketbronnen wilt hebben?" ja dat heb ik.

aan MKE: mijn versie is inderdaad verouderd. ik vroeg me ook al af of dat de oorzaak zou kunnen zijn. Ik heb versie "Distribution Ubuntu 12.10" zo meldt system profiler and benchmark. Ik wil hem wel updaten maar ik weet niet hoe. Als ik updatebeheer start, krijg ik ook een foutmelding! Een hele waslijst:

W:Failed to fetch http://nl.archive.ubuntu.com/ubuntu/dists/quantal/main/source/Sources  404  Not Found
, W:Failed to fetch http://nl.archive.ubuntu.com/ubuntu/dists/quantal/restricted/source/Sources  404  Not Found
, W:Failed to fetch http://nl.archive.ubuntu.com/ubuntu/dists/quantal/universe/source/Sources  404  Not Found
, W:Failed to fetch http://nl.archive.ubuntu.com/ubuntu/dists/quantal/multiverse/source/Sources  404  Not Found
, W:Failed to fetch http://nl.archive.ubuntu.com/ubuntu/dists/quantal/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://nl.archive.ubuntu.com/ubuntu/dists/quantal/restricted/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://nl.archive.ubuntu.com/ubuntu/dists/quantal/universe/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://nl.archive.ubuntu.com/ubuntu/dists/quantal/multiverse/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/quantal-security/main/source/Sources  404  Not Found [IP: 91.189.91.26 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/quantal-security/restricted/source/Sources  404  Not Found [IP: 91.189.91.26 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/quantal-security/universe/source/Sources  404  Not Found [IP: 91.189.91.26 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/quantal-security/multiverse/source/Sources  404  Not Found [IP: 91.189.91.26 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/quantal-security/main/binary-i386/Packages  404  Not Found [IP: 91.189.91.26 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/quantal-security/restricted/binary-i386/Packages  404  Not Found [IP: 91.189.91.26 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/quantal-security/universe/binary-i386/Packages  404  Not Found [IP: 91.189.91.26 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/quantal-security/multiverse/binary-i386/Packages  404  Not Found [IP: 91.189.91.26 80]
, E:Some index files failed to download. They have been ignored, or old ones used instead.

tot zover. Hoe nu verder?

bedankt en groeten,

Jan
Jan
systeem: laptop 1 GB RAM 1 Ghz processor, Lubuntu

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: probleem met installeren software in Lubuntu
« Reactie #5 Gepost op: 2016/05/14, 06:49:35 »
Die foutmeldingen krijg je omdat (L)Ubuntu 12.10 niet meer ondersteund wordt door Canonical. Info daarover staat onder andere op https://nl.wikipedia.org/wiki/Ubuntu_%28Linuxdistributie%29
Dan kun je waarschijnlijk beter overstappen op Lubuntu 14.04.4.
« Laatst bewerkt op: 2016/05/14, 09:08:27 door Ron »
Hoofd PC september 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Ubuntu 14.04
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM
Test pc's AthlonXP 1700+ PC 1,5 GB RAM nVidia 7600GS en Dual P3 1000 MHz 1 GB RAM X1650Pro

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: probleem met installeren software in Lubuntu
« Reactie #6 Gepost op: 2016/05/14, 09:08:18 »
Moderator opmerking: berichten opgeschoond.
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een dwarsligger.